### Function

# Qmi MessageLocSetNmeaTypesInput new

since: 1.26

#### Declaration [src]

    QmiMessageLocSetNmeaTypesInput*
    qmi_message_loc_set_nmea_types_input_new (
      void
    )

#### Description [src]

Allocates a new `QmiMessageLocSetNmeaTypesInput`.

Available since: 1.26

#### Return value

Type: `QmiMessageLocSetNmeaTypesInput`

The newly created `QmiMessageLocSetNmeaTypesInput`. The returned value should be freed with qmi_message_loc_set_nmea_types_input_unref().

The caller of the function takes ownership of the data, and is responsible for freeing it.